/* CSS definition file containing site wide stylesheets */
A:active { text-decoration: none ;}
 P { font-size: 8pt; color: rgb(255,255,255); line-height: 10pt; text-align: left; margin-top: 2pt;}
 ADDRESS { font-family: Tahoma,Verdana,Arial,Helvetica,Sans-serif,sans-serif; font-size: 8pt; color: rgb(138,154,179); font-weight: normal; font-style: normal; text-decoration: none ;}
 